@import url("https://fonts.googleapis.com/css2?family=Abril+Fatface&family=Allison&family=Allura&family=Amethysta&family=Arya:wght@400;700&family=Bonheur+Royale&family=Cormorant+Garamond:ital,wght@0,300;0,400;0,500;0,600;0,700;1,300;1,400;1,500;1,600;1,700&family=Gotu&family=Great+Vibes&family=Inconsolata:wght@200..900&family=Jost:ital,wght@0,100..900;1,100..900&family=Kalnia:wght@100..700&family=Marcellus&family=Martel:wght@200;300;400;600;700;800;900&family=Montserrat+Alternates:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Playfair+Display:ital,wght@0,400..900;1,400..900&family=Plus+Jakarta+Sans:ital,wght@0,200..800;1,200..800&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Pridi:wght@200;300;400;500;600;700&family=Raleway:ital,wght@0,100..900;1,100..900&display=swap");

html,
body {
  width: 100%;
  height: 100%;
  margin: 0px;
  padding: 0px;
  overflow-x: hidden !important;
  background-color: #ffffff;

  font-family: "Open Sans", sans-serif;
  font-family: "Jost", sans-serif;
  font-family: "Bonheur Royale", cursive;
  font-family: "Cormorant Garamond", serif;
  font-family: "Allison", cursive;
  font-family: "Poppins", sans-serif;

  color: rgb(0, 0, 0);
}
h1 {
  font-family: "Poppins", sans-serif;
}
h3,
h2,
h4 {
  font-family: "Open Sans", sans-serif !important;
  font-weight: 300;
}
h5 {
  font-family: "Open Sans", sans-serif !important;
  font-weight: 300;
}
h6 {
  color: #000000e2;
  font-family: "Open Sans", sans-serif !important;
  font-weight: 300;
  font-size: 15px;
  line-height: 30px;
  letter-spacing: 2px;
}
a {
  text-decoration: none !important;
}
::selection {
  color: #ffffff;
  background: #74685e;
}

.navbar {
  background-color: #ffffff;
  transition: background-color 0.3s ease-in-out;

  font-family: "Raleway", sans-serif;

  text-transform: uppercase;
  font-weight: 200;
  z-index: 1000;
  width: 100%;
  height: 100px;
}
/* Change background color on scroll */
nav {
  z-index: 10;
}
nav.navbar.scrolled {
  background: #000000 !important;
}

li.nav-item a.nav-link {
  color: rgb(0, 0, 0) !important;
  font-size: 14px !important;
  font-weight: 300 !important;
}

.nav-item {
  margin-top: 25px;
  margin-bottom: 20px;
  text-align: center;
}

a.nav-link:hover {
  transform: scale(1.02);
}

.navbar li a.active {
  color: #06b8ee !important;
  transform: scale(1.05);
  border-bottom: 1px#06B8EE solid !important;

  background-color: transparent;
}

.dropdown-menu {
  background-color: rgb(255, 255, 255) !important;
  color: #ffffff;
  backdrop-filter: blur(0px) !important;
  transition: background 0.5s !important;
  border: 1px solid #ae9555;
  font-family: "Inconsolata", monospace;

  font-weight: 400;
  z-index: 100;
  width: auto;
  text-align: center;
  padding: 10px;
}
.yachts11{
padding-top:60px;
padding-bottom:50px;
}
.dropdown-menu .dropdown-item {
  color: rgb(0, 0, 0);
  text-align: left;
}

.dropdown-menu .dropdown-item:hover {
  background-color: #ffffff;

  color: #06b8ee;
}

.btn {
  color: #f3cb19;
  border-radius: 0px;
  text-transform: uppercase;
  text-decoration: none;
  border: 2px solid #f3cb19;
  padding: 10px 20px;
  font-size: 17px;
  font-weight: bold;
  background: transparent;
  position: relative;
  transition: all 1s;
  overflow: hidden;
}

.btn:hover {
  color: white;
}

.btn::before {
  content: "";
  position: absolute;
  height: 100%;
  width: 0%;
  top: 0;
  left: -40px;
  transform: skewX(45deg);
  background-color: #f3cb19;
  z-index: -1;
  transition: all 1s;
}

.btn:hover::before {
  width: 160%;
}
.slide-caption {
  padding-top: 20%;
  text-align: center !important;
  justify-content: center !important;
  align-items: center !important;
}
.slide-caption h6 {
  margin-bottom: 0px !important;
  font-family: "Poppins", sans-serif !important;
  text-transform: capitalize !important;
  color: white;
}
.slide-caption h1 {
  font-family: "Poppins", sans-serif !important;
  text-transform: capitalize !important;
  letter-spacing: 6px;
  font-size: 80px !important;
  margin-top: 0px !important;
  padding-top: 0px !important;
  font-weight: 700 !important;
  color: #ffffff;
}

.banner_wrapper .swiper-pagination-bullets .swiper-pagination-bullet {
  width: 0.9375rem;
  height: 0.9375rem;
  background-color: #06b8ee;
  border: 0.0625rem solid white;
  margin-bottom: 50px;
}

.outlined-text {
  font-size: 80px; /* Adjust font size as needed */
  color: transparent; /* Make the text transparent */
  -webkit-text-stroke: 1px rgb(255, 255, 255); /* Outline color and thickness */
  text-stroke: 1px rgb(255, 255, 255); /* Outline color and thickness */
}
.outlined-text1 {
  color: transparent; /* Make the text transparent */
  -webkit-text-stroke: 1px rgb(0, 0, 0); /* Outline color and thickness */
  text-stroke: 1px rgb(0, 0, 0); /* Outline color and thickness */
}
.swiper {
  height: 900px;
}
yachts1 {
  margin-top: 100px;
  position: relative;
  padding-top: 100px;
  padding-bottom: 100px;
}
.yachts1:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  height: 50%;
  width: 100%;
  background: #061138;
  z-index: -1;
}
.yachts1 .yachts1-carousel {
  position: relative;
  display: block;
  max-width: 700px;
  margin: 0 auto;
}
.yachts1 .yachts1-carousel.owl-carousel .owl-stage-outer {
  overflow: visible;
  padding: 0px 0px 0px;
}
.yachts1 .item {
  position: relative;
  display: block;
  margin-bottom: 15px;
}
.yachts1 .item .img {
  position: relative;
  display: block;
  z-index: 1;
  border-radius: 3px;
}
@media only screen and (max-width: 687px) {
  .yachts1 .item .wrapper {
    margin-top: -60% !important;
  }
}
.yachts1 .item .wrapper {
  position: relative;
  display: block;
  background-color: #fffffff1;
  padding: 30px;
  margin-top: -50%;
  margin-left: 30px;
  margin-right: 30px;
  overflow: hidden;
  z-index: 2;
  display: none;
  -webkit-box-shadow: 0px 5px 120px 0px rgba(39, 71, 125, 0.15);
  box-shadow: 0px 5px 120px 0px rgba(39, 71, 125, 0.15);
  border-radius: 3px;
}
.yachts1 .item .wrapper.active:hover,
.yachts1 .owl-item.active .item .wrapper:hover {
  display: block;
}
.yachts1 .owl-item.active .item:hover .wrapper {
  display: block;
}
.yachts1 .item .wrapper .title,
.yachts1 .item .wrapper .title a {
  font-family: "Euclid Circular A", sans-serif;
  font-size: 24px;
  margin-bottom: 10px;
  color: #061138;
  font-weight: 700;
  line-height: 1.2em;
}
.yachts1 .item .wrapper .details {
  font-size: 15px;
  color: #6f7b91;
  margin-bottom: 0;
  margin-right: 10px;
}
.yachts1 .item .wrapper .details span {
  margin-right: 15px;
}
.yachts1 .item .wrapper .details span i {
  color: #132742;
  margin-right: 2px;
}
/* arrow */
.yachts1 .item .wrapper .arrow {
  position: relative;
  display: block;
  top: 9px;
  transform: translateY(-0%);
  visibility: visible;
  opacity: 1;
  text-align: -webkit-right;
}
.yachts1 .item .wrapper .arrow a {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 45px;
  height: 45px;
  line-height: 45px;
  border: 2px solid #132742;
  background: #132742;
  border-radius: 50%;
  font-size: 12px;
  color: #fff;
}
.yachts1 .item .wrapper .arrow:hover a {
  border: 2px solid #061138;
  background: #061138;
}
/* owl nav */
.yachts1 .owl-theme .owl-nav {
  position: absolute !important;
  top: 45% !important;
  bottom: auto !important;
  width: 220%;
}
.yachts1 .owl-theme .owl-nav {
  position: relative;
  position: absolute;
  bottom: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
}
.yachts1 .owl-theme .owl-prev,
.yachts1 .owl-theme .owl-prev {
  left: 10px !important;
}
.yachts1 .owl-theme .owl-next {
  right: 10px !important;
}
.yachts1 .owl-theme .owl-prev,
.yachts1 .owl-theme .owl-next {
  color: #fff;
  position: absolute !important;
  top: 50%;
  padding: 0;
  height: 50px;
  width: 50px;
  border-radius: 0%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  line-height: 0;
  text-align: center;
  font-size: 15px;
}
.yachts1 .owl-theme .owl-prev > span,
.yachts1 .owl-theme .owl-next > span {
  position: absolute;
  line-height: 0;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.yachts1 .owl-carousel .owl-nav button.owl-next,
.yachts1 .owl-carousel .owl-nav button.owl-prev {
  outline: none;
}
.yachts1 .owl-theme .owl-nav [class*="owl-"] {
  width: 45px;
  height: 45px;
  line-height: 45px;
  background: #e4b416;
  border-radius: 0;
  color: #fff;
  font-size: 12px;
  margin-right: 15px;
  margin-left: 15px;
  cursor: pointer;
  border: none;
  transform: scale(1);
  border-radius: 100%;
  border: 2px solid #e4b416;
}
.yachts1 .owl-theme .owl-nav [class*="owl-"]:hover {
  border: 2px solid #fff;
  color: #f89c1d;
}
.yachts1 .owl-theme .owl-nav {
  top: 35% !important;
}
.yachts1 .owl-theme .owl-nav [class*="owl-"] {
  opacity: 0;
}
.yachts1 .owl-theme:hover .owl-nav [class*="owl-"] {
  opacity: 1;
}
@media screen and (max-width: 991px) {
  .yachts1 .yachts1-carousel {
    overflow: hidden;
  }
}
@media screen and (max-width: 768px) {
  .yachts1 .owl-theme .owl-nav {
    display: none;
  }
  .yachts1 .item .wrapper {
    margin-left: 15px;
    margin-right: 15px;
  }
  .yachts1 {
    margin-top: 100px;
    position: relative;
    padding-top: 100px;
    padding-bottom: 100px;
  }
  .yachts1:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 50%;
    width: 100%;
    background: #061138;
    z-index: -1;
  }
  .yachts1 .yachts1-carousel {
    position: relative;
    display: block;
    max-width: 700px;
    margin: 0 auto;
  }
  .yachts1 .yachts1-carousel.owl-carousel .owl-stage-outer {
    overflow: visible;
    padding: 0px 0px 0px;
  }
  .yachts1 .item {
    position: relative;
    display: block;
    margin-bottom: 15px;
  }
  .yachts1 .item .img {
    position: relative;
    display: block;
    z-index: 1;
    border-radius: 3px;
  }
  @media only screen and (max-width: 687px) {
    .yachts1 .item .wrapper {
      margin-top: -60% !important;
    }
  }
  .yachts1 .item .wrapper {
    position: relative;
    display: block;
    background-color: #fffffff1;
    padding: 30px;
    margin-top: -50%;
    margin-left: 30px;
    margin-right: 30px;
    overflow: hidden;
    z-index: 2;
    display: none;
    -webkit-box-shadow: 0px 5px 120px 0px rgba(39, 71, 125, 0.15);
    box-shadow: 0px 5px 120px 0px rgba(39, 71, 125, 0.15);
    border-radius: 3px;
  }
  .yachts1 .item .wrapper.active:hover,
  .yachts1 .owl-item.active .item .wrapper:hover {
    display: block;
  }
  .yachts1 .owl-item.active .item:hover .wrapper {
    display: block;
  }
  .yachts1 .item .wrapper .title,
  .yachts1 .item .wrapper .title a {
    font-family: "Euclid Circular A", sans-serif;
    font-size: 24px;
    margin-bottom: 10px;
    color: #061138;
    font-weight: 700;
    line-height: 1.2em;
  }
  .yachts1 .item .wrapper .details {
    font-size: 15px;
    color: #6f7b91;
    margin-bottom: 0;
    margin-right: 10px;
  }
  .yachts1 .item .wrapper .details span {
    margin-right: 15px;
  }
  .yachts1 .item .wrapper .details span i {
    color: #132742;
    margin-right: 2px;
  }
  /* arrow */
  .yachts1 .item .wrapper .arrow {
    position: relative;
    display: block;
    top: 9px;
    transform: translateY(-0%);
    visibility: visible;
    opacity: 1;
    text-align: -webkit-right;
  }
  .yachts1 .item .wrapper .arrow a {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 45px;
    height: 45px;
    line-height: 45px;
    border: 2px solid #132742;
    background: #132742;
    border-radius: 50%;
    font-size: 12px;
    color: #fff;
  }
  .yachts1 .item .wrapper .arrow:hover a {
    border: 2px solid #061138;
    background: #061138;
  }
  /* owl nav */
  .yachts1 .owl-theme .owl-nav {
    position: absolute !important;
    top: 45% !important;
    bottom: auto !important;
    width: 220%;
  }
  .yachts1 .owl-theme .owl-nav {
    position: relative;
    position: absolute;
    bottom: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
  }
  .yachts1 .owl-theme .owl-prev,
  .yachts1 .owl-theme .owl-prev {
    left: 10px !important;
  }
  .yachts1 .owl-theme .owl-next {
    right: 10px !important;
  }
  .yachts1 .owl-theme .owl-prev,
  .yachts1 .owl-theme .owl-next {
    color: #fff;
    position: absolute !important;
    top: 50%;
    padding: 0;
    height: 50px;
    width: 50px;
    border-radius: 0%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    line-height: 0;
    text-align: center;
    font-size: 15px;
  }
  .yachts1 .owl-theme .owl-prev > span,
  .yachts1 .owl-theme .owl-next > span {
    position: absolute;
    line-height: 0;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
  }
  .yachts1 .owl-carousel .owl-nav button.owl-next,
  .yachts1 .owl-carousel .owl-nav button.owl-prev {
    outline: none;
  }
  .yachts1 .owl-theme .owl-nav [class*="owl-"] {
    width: 45px;
    height: 45px;
    line-height: 45px;
    background: #e4b416;
    border-radius: 0;
    color: #fff;
    font-size: 12px;
    margin-right: 15px;
    margin-left: 15px;
    cursor: pointer;
    border: none;
    transform: scale(1);
    border-radius: 100%;
    border: 2px solid #e4b416;
  }
  .yachts1 .owl-theme .owl-nav [class*="owl-"]:hover {
    border: 2px solid #fff;
    color: #f89c1d;
  }
  .yachts1 .owl-theme .owl-nav {
    top: 35% !important;
  }
  .yachts1 .owl-theme .owl-nav [class*="owl-"] {
    opacity: 0;
  }
  .yachts1 .owl-theme:hover .owl-nav [class*="owl-"] {
    opacity: 1;
  }
  @media screen and (max-width: 991px) {
    .yachts1 .yachts1-carousel {
      overflow: hidden;
    }
  }
  @media screen and (max-width: 768px) {
    .yachts1 .owl-theme .owl-nav {
      display: none;
    }
    .yachts1 .item .wrapper {
      margin-left: 15px;
      margin-right: 15px;
    }
  }
}
.tours1 {
  padding-top: 50px;
  padding-bottom: 100px;
}
.tours1 .item,
.destination1 .item {
  position: relative;
  overflow: hidden;
  margin-bottom: 30px;
}
.tours1 .item:hover img,
.destination1 .item:hover img {
  -webkit-filter: none;
  filter: none;
  -webkit-transform: scale(1.09, 1.09);
  transform: scale(1.09, 1.09);
  -webkit-filter: brightness(70%);
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  -ms-transition: all 1s ease;
  transition: all 1s ease;
}
.tours1 .item:hover .con,
.destination1 .item:hover .con {
  bottom: 0;
}
.tours1 .item img,
.destination1 .item img {
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.tours1 .item .category,
.destination1 .item .category {
  position: absolute;
  top: 15px;
  right: 15px;
  z-index: 3;
  writing-mode: horizontal;

  text-orientation: mixed;
  color: #fff;
  font-size: 13px;
  font-weight: 400;
  letter-spacing: 1px;
  font-family: "Barlow", sans-serif;
  padding: 12px 6px;
  line-height: 1.5em;
  text-transform: uppercase;
  box-shadow: 0px 0px 35px 0px rgb(0 0 0 / 5%);
  background: #06b8ee;
}
.tours1 .item .category a,
.destination1 .item .category a {
  color: #fff;
}
.tours1 .item .category:hover,
.destination1 .item .category:hover {
  color: #fff;
}
.tours1 .item .con,
.destination1 .item .con {
  padding: 20px;
  position: absolute;
  bottom: -45px;
  left: 0;
  width: 100%;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-align: left;
  z-index: 20;
  height: auto;
  box-sizing: border-box;
  background: -moz-linear-gradient(
    top,
    transparent 0,
    rgba(15, 36, 84, 0.1) 2%,
    rgba(15, 36, 84, 0.75) 90%
  );
  background: -webkit-linear-gradient(
    top,
    transparent 0,
    rgba(15, 36, 84, 0.01) 2%,
    rgba(15, 36, 84, 0.75) 90%
  );
  background: linear-gradient(
    to bottom,
    transparent 0,
    rgba(15, 36, 84, 0.01) 2%,
    rgba(15, 36, 84, 0.75) 90%
  );
}
.tours1 .item .con h6,
.tours1 .item .con h6 a,
.destination1 .item .con h6,
.destination1 .item .con h6 a {
  position: relative;
  color: #fff;
  font-size: 13px;
  font-family: "Barlow", sans-serif;
  display: inline;
}
.tours1 .item .con h6 i,
.destination1.item .con h6 i {
  font-size: 6px;
  margin-right: 2px;
}
.tours1 .item .con h5,
.tours1 .item .con h5 a,
.destination1 .item .con h5,
.destination1 .item .con h5 a {
  position: relative;
  color: #fff;
  font-size: 24px;
  font-weight: 600;
  margin-top: 0px;
  margin-bottom: 10px;
}
.tours1 .item .con p,
.destination1 .item .con p {
  color: #fff;
  font-size: 14px;
  margin-bottom: 0px;
}
.tours1 .item .con span,
.destination1 .item .con span {
  color: #fff;
  font-size: 10px;
}
.tours1 .item .con i,
.destination1 .item .con i {
  color: #fff;
}
.tours1 .item .con i:hover,
.destination1 .item .con i:hover {
  color: #fff;
}
.tours1 .item .con .butn-light,
.destination1 .item .con .butn-light {
  margin-left: 0;
  border-radius: 30px;
  border-color: #676977;
  padding: 11px 30px;
}
.tours1 .item .con .butn-light:hover,
.destination1 .item .con .butn-light:hover {
  border-color: #06b8ee;
}
/* line animation */
.tours1 .item .line,
.destination1 .item .line {
  text-align: center;
  height: 1px;
  width: 60px;
  background-color: rgba(255, 255, 255, 0.2);
  transition-property: all;
  transition-duration: 0.3s;
  transition-timing-function: ease-in-out;
  margin: auto 0 20px;
}
.tours1 .item:hover .line,
.destination1 .item:hover .line {
  width: 100%;
  transition-property: all;
  transition-duration: 0.8s;
  transition-timing-function: ease-in-out;
}
/* facilities */
.tours1 .facilities ul,
.destination1 .facilities ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.destination1 .facilities ul li,
.tours1 .facilities ul li {
  color: #fff;
  font-size: 14px;
  line-height: 1.2em;
  padding-bottom: 0px;
  float: left;
  margin-right: 10px;
  padding-top: 7px;
}
.destination1 .facilities ul li:last-of-type,
.tours1 .facilities ul li:last-of-type {
  margin-right: 0px;
}
.destination1 .facilities ul li i,
.tours1 .facilities ul li i {
  font-size: 14px;
  margin-right: 1px;
}

.tours2 {
  padding-top: 50px;
  padding-bottom: 100px;
}
.tours2 .item,
.destination1 .item {
  position: relative;
  overflow: hidden;
  margin-bottom: 30px;
}
.tours2 .item:hover img,
.destination1 .item:hover img {
  -webkit-filter: none;
  filter: none;
  -webkit-transform: scale(1.09, 1.09);
  transform: scale(1.09, 1.09);
  -webkit-filter: brightness(70%);
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  -ms-transition: all 1s ease;
  transition: all 1s ease;
}
.tours2 .item:hover .con,
.destination1 .item:hover .con {
  bottom: 0;
}
.tours2 .item img,
.destination1 .item img {
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.tours2 .item .category,
.destination1 .item .category {
  position: absolute;
  top: 15px;
  right: 15px;
  z-index: 3;
  writing-mode: horizontal;

  text-orientation: mixed;
  color: #fff;
  font-size: 13px;
  font-weight: 400;
  letter-spacing: 1px;
  font-family: "Barlow", sans-serif;
  padding: 12px 6px;
  line-height: 1.5em;
  text-transform: uppercase;
  box-shadow: 0px 0px 35px 0px rgb(0 0 0 / 5%);
  background: #06b8ee;
}
.tours2 .item .category a,
.destination1 .item .category a {
  color: #fff;
}
.tours2 .item .category:hover,
.destination1 .item .category:hover {
  color: #fff;
}
.tours2 .item .con,
.destination1 .item .con {
  padding: 20px;
  position: absolute;
  bottom: -45px;
  left: 0;
  width: 100%;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-align: left;
  z-index: 20;
  height: auto;
  box-sizing: border-box;
  background: -moz-linear-gradient(
    top,
    transparent 0,
    rgba(15, 36, 84, 0.1) 2%,
    rgba(15, 36, 84, 0.75) 90%
  );
  background: -webkit-linear-gradient(
    top,
    transparent 0,
    rgba(15, 36, 84, 0.01) 2%,
    rgba(15, 36, 84, 0.75) 90%
  );
  background: linear-gradient(
    to bottom,
    transparent 0,
    rgba(15, 36, 84, 0.01) 2%,
    rgba(15, 36, 84, 0.75) 90%
  );
}
.tours2 .item .con h6,
.tours2 .item .con h6 a,
.destination1 .item .con h6,
.destination1 .item .con h6 a {
  position: relative;
  color: #fff;
  font-size: 13px;
  font-family: "Barlow", sans-serif;
  display: inline;
}
.tours2 .item .con h6 i,
.destination1.item .con h6 i {
  font-size: 6px;
  margin-right: 2px;
}
.tours2 .item .con h5,
.tours2 .item .con h5 a,
.destination1 .item .con h5,
.destination1 .item .con h5 a {
  position: relative;
  color: #fff;
  font-size: 24px;
  font-weight: 600;
  margin-top: 0px;
  margin-bottom: 10px;
}
.tours2 .item .con p,
.destination1 .item .con p {
  color: #fff;
  font-size: 14px;
  margin-bottom: 0px;
}
.tours2 .item .con span,
.destination1 .item .con span {
  color: #fff;
  font-size: 10px;
}
.tours2 .item .con i,
.destination1 .item .con i {
  color: #fff;
}
.tours2 .item .con i:hover,
.destination1 .item .con i:hover {
  color: #fff;
}
.tours2 .item .con .butn-light,
.destination1 .item .con .butn-light {
  margin-left: 0;
  border-radius: 30px;
  border-color: #676977;
  padding: 11px 30px;
}
.tours2 .item .con .butn-light:hover,
.destination1 .item .con .butn-light:hover {
  border-color: #06b8ee;
}
/* line animation */
.tours2 .item .line,
.destination1 .item .line {
  text-align: center;
  height: 1px;
  width: 60px;
  background-color: rgba(255, 255, 255, 0.2);
  transition-property: all;
  transition-duration: 0.3s;
  transition-timing-function: ease-in-out;
  margin: auto 0 20px;
}
.tours2 .item:hover .line,
.destination1 .item:hover .line {
  width: 100%;
  transition-property: all;
  transition-duration: 0.8s;
  transition-timing-function: ease-in-out;
}
/* facilities */
.tours2 .facilities ul,
.destination1 .facilities ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.destination1 .facilities ul li,
.tours2 .facilities ul li {
  color: #fff;
  font-size: 14px;
  line-height: 1.2em;
  padding-bottom: 0px;
  float: left;
  margin-right: 10px;
  padding-top: 7px;
}
.destination1 .facilities ul li:last-of-type,
.tours2 .facilities ul li:last-of-type {
  margin-right: 0px;
}
.destination1 .facilities ul li i,
.tours2 .facilities ul li i {
  font-size: 14px;
  margin-right: 1px;
}

.about-section {
  padding-top: 100px;
  padding-bottom: 100px;
}
.card {
  position: relative;
  overflow: hidden;
}

.card img {
  width: 100%;
  height: 100%;
  transition: transform 0.3s ease;
}

.card-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  opacity: 0;
  color: #fff;

  justify-content: center;
  align-items: center;
  transition: opacity 0.3s ease;
}

.card:hover .card-overlay {
  opacity: 1;
  z-index: 10;
  padding: 30px;
}

.card:hover img {
  transform: scale(1.1);
}

.card-overlay p {
  opacity: 0;
  transition: opacity 0.3s ease;
}

.card:hover .card-overlay p {
  opacity: 1;
  z-index: 10;
}

.text-box {
  background: #ffffff;
  padding: 20px;
  -webkit-box-shadow: 10px 10px 20px 0px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 10px 10px 20px 0px rgba(0, 0, 0, 0.75);
  box-shadow: 10px 10px 20px 0px rgba(0, 0, 0, 0.75);
  margin: 10px 0px 10px 0px;
}

#carouselExampleFade {
  position: relative;
  background: #ffffff;
  background-attachment: fixed;
  background-position: top;
  background-size: cover;
  background-repeat: no-repeat;
  background-blend-mode: multiply;
  height: 640px;
}

#video-background {
  top: 0;
  right: 0;
  bottom: 0;
  left: 100px;
  overflow: hidden;
  justify-content: center;
  align-items: center;
  z-index: 1;
  width: 100%;
  height: 570px;
}

video {
  width: 100%;
  height: 550px;
  object-fit: cover;
}
.dark-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 86%;
  background-color: rgba(
    0,
    0,
    0,
    0.621
  ); /* Adjust the alpha (last value) for opacity */
  z-index: 2; /* Place it above the video */
}

.video-content {
  z-index: 100 !important;
  position: absolute;
  top: 40%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  color: #ffffff;

  font-weight: bold;
}
.video-content h1 {
  color: #ffffff;
}

#header-video {
  padding: 0px !important;
  position: relative;
  background: #ffffff;
  background-attachment: fixed;
  background-position: top;
  background-size: cover;
  background-repeat: no-repeat;
  background-blend-mode: multiply;
  height: 940px;
}

#video-background1 {
  top: 0;
  right: 0;
  bottom: 0;
  left: 100px;
  overflow: hidden;
  justify-content: center;
  align-items: center;
  z-index: 1;
  width: 100%;
  height: 870px;
}

#video-background1 video {
  width: 100%;
  height: 850px;
  object-fit: cover;
}
.dark-overlay1 {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 91%;
  background-color: rgba(
    0,
    0,
    0,
    0.621
  ); /* Adjust the alpha (last value) for opacity */
  z-index: 2; /* Place it above the video */
}

.video-content1 {
  z-index: 100 !important;
  position: absolute;
  top: 40%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  color: #ffffff;

  font-weight: bold;
}
.video-content h1 {
  color: #ffffff;
}
.rotating-image {
  position: relative;
  margin-top: -400px;
  margin-left: 130px; /* Set height as needed */
  animation: rotate 20s linear infinite; /* Adjust duration and timing function as needed */
}

@keyframes rotate {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

.container2 {
  position: relative;
  top: 0;
  left: 0;

  display: flex;
  align-items: center;
  justify-content: center;
}

.content {
  width: 360px;
  height: 40px;
  box-shadow: 2px 4px 10px rgba(0, 0, 0, 0.2);
  border-radius: 60px;
  overflow: hidden;
}

.about1 {
  background: url("../photos/icons/Untitled-4-01.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: 70%;

  background-attachment: scroll;
  background-blend-mode: multiply;
}
/*archeology.html*/

.archeology-bg {
  background: url("../photos/archeology-bg.jpg") rgba(0, 0, 0, 0.597);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  background-blend-mode: multiply;
  margin-top: 100px;
  padding-top: 150px;
  padding-bottom: 150px;
}
.button1 {
  background: #06b8ee;
  padding: 10px 20px 10px 20px;
  border: none;
  color: white;
  transition: 0.2s ease-in-out;
}

.button2 {
  background: #f3cb19;
  padding: 10px 20px 10px 20px;
  border: none;
  color: white;
  transition: 0.2s ease-in-out;
}

/*sailing.html*/

.sailing-bg {
  background: url("../photos/sailing-ksamil.jpeg") rgba(0, 0, 0, 0.597);
  background-position: 0% 40%;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  background-blend-mode: multiply;
  margin-top: 100px;
  padding-top: 150px;
  padding-bottom: 150px;
}

/*deep-diving.html*/

.deep-diving-bg {
  background: url("../photos/snorkeling.jpeg") rgba(0, 0, 0, 0.597);
  background-position: center !important;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  background-blend-mode: multiply;
  margin-top: 100px;
  padding-top: 150px;
  padding-bottom: 150px;
}
/*farming.html*/

.farming-bg {
  background: url("../photos/mussel-cover.jpeg") rgba(0, 0, 0, 0.597);
  background-position: center !important;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  background-blend-mode: multiply;
  margin-top: 100px;
  padding-top: 150px;
  padding-bottom: 150px;
}

/*scuba-diving.html*/

.scuba-diving-bg {
  background: url("../photos/scuba-diving.jpg") rgba(0, 0, 0, 0.597);
  background-position: center !important;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  background-blend-mode: multiply;
  margin-top: 100px;
  padding-top: 150px;
  padding-bottom: 150px;
}

/*pristina.html*/

.pristina-bg {
  background: url("../photos/pristina-bg.png") rgba(0, 0, 0, 0.597);
  background-position: center !important;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  background-blend-mode: multiply;
  margin-top: 100px;
  padding-top: 150px;
  padding-bottom: 150px;
}
/*tirana.html*/

.tirana-bg {
  background: url("../photos/tirana-bg.png") rgba(0, 0, 0, 0.597);
  background-position: center !important;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  background-blend-mode: multiply;
  margin-top: 100px;
  padding-top: 150px;
  padding-bottom: 150px;
}

/*corfu.html*/

.corfu-bg {
  background: url("../photos/corfu-bg.png") rgba(0, 0, 0, 0.597);
  background-position: center !important;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  background-blend-mode: multiply;
  margin-top: 100px;
  padding-top: 150px;
  padding-bottom: 150px;
}

/*bari.html*/

.bari-bg {
  background: url("../photos/bari-bg.png") rgba(0, 0, 0, 0.597);
  background-position: center !important;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  background-blend-mode: multiply;
  margin-top: 100px;
  padding-top: 150px;
  padding-bottom: 150px;
}

/*beaches.html*/

.beaches-bg {
  background: url("../photos/beaches-ksamil.jpg") rgba(0, 0, 0, 0.597);
  background-position: 0% 65%;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  background-blend-mode: multiply;
  margin-top: 100px;
  padding-top: 150px;
  padding-bottom: 150px;
}

/*mandarina-tour.html*/

.mandarina-tour-bg {
  background: url("../photos/Konispoli\ Mandarina\ Tour.jpg")
    rgba(0, 0, 0, 0.597);
  background-position: center !important;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  background-blend-mode: multiply;
  margin-top: 100px;
  padding-top: 150px;
  padding-bottom: 150px;
}

/*mosaic.html*/

.mosaic-bg {
  background: url("../photos/Artisanal\ Workshop.jpg") rgba(0, 0, 0, 0.597);
  background-position: center !important;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  background-blend-mode: multiply;
  margin-top: 100px;
  padding-top: 150px;
  padding-bottom: 150px;
}

/*lakror.html*/

.lakror-bg {
  background: url("../photos/Our\ Traditional\ dish\ lakror.jpeg")
    rgba(0, 0, 0, 0.597);
  background-position: center !important;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  background-blend-mode: multiply;
  margin-top: 100px;
  padding-top: 150px;
  padding-bottom: 150px;
}

/*activities.html*/

.activities-bg {
  background: url("../photos/ksamili_paster/Ksamil-i-Paster-mockups-6.jpg")
    rgba(0, 0, 0, 0.597);
  background-position: center !important;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  background-blend-mode: multiply;
  margin-top: 100px;
  padding-top: 150px;
  padding-bottom: 150px;
}

/*mussel-tour.html*/

.mussel-tour-bg {
  background: url("../photos/mussel_tour/Mussel\ Tour\ main\ photo.jpg")
    rgba(0, 0, 0, 0.597);
  background-position: center !important;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  background-blend-mode: multiply;
  margin-top: 100px;
  padding-top: 150px;
  padding-bottom: 150px;
}

/*boat-trip.html*/

.boat-trip-bg {
  background: url("../photos/experiences/Tongo\ Island\ 2.jpg")
    rgba(0, 0, 0, 0.597);
  background-position: center !important;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  background-blend-mode: multiply;
  margin-top: 100px;
  padding-top: 150px;
  padding-bottom: 150px;
}
.tongo-text {
  font-size: 14px !important;
}
#bokun_60abed1b_95b1_4cab_a0d5_bd933a2d7771 {
  display: inline-block;
  padding: 10px 20px;
  background: #408c3d;
  border-radius: 5px;
  box-shadow: none;
  font-weight: 600;
  font-size: 16px;
  text-decoration: none;
  text-align: center;
  color: #ffffff;
  border: none;
  cursor: pointer;
  transition: background 0.2s ease;
}
#bokun_60abed1b_95b1_4cab_a0d5_bd933a2d7771:hover {
  background: #285726;
}
#bokun_60abed1b_95b1_4cab_a0d5_bd933a2d7771:active {
  background: #30682e;
}
@media (max-width: 1200px) {
  nav.navbar {
    height: auto;
    background: white;
  }
}
@media (max-width: 990px) {
  .slide-title {
    font-size: 25px !important;
  }
  .card:hover .card-overlay {
    opacity: 1;
    z-index: 10;
    padding: 5px;
  }
  .youtube {
    text-align: center !important;
  }
  .about1 {
    background-position: bottom;
    padding-bottom: 120px !important;
    margin-bottom: 40px;
  }

  #carouselExampleFade {
    position: relative;
    background: #ffffff;
    background-attachment: fixed;
    background-position: top;
    background-size: cover;
    background-repeat: no-repeat;
    background-blend-mode: multiply;
    height: 450px;
    padding: 0px !important;
  }

  #video-background {
    top: 0;
    right: 0;
    bottom: 0;
    left: 100px;
    overflow: hidden;
    justify-content: center;
    align-items: center;
    z-index: 1;
    width: 100%;
    height: 470px;
  }

  video {
    width: 100%;
    height: 450px;
    object-fit: cover;
  }
  .dark-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(
      0,
      0,
      0,
      0.621
    ); /* Adjust the alpha (last value) for opacity */
    z-index: 2; /* Place it above the video */
  }

  .video-content {
    z-index: 100 !important;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    color: #ffffff;

    font-weight: bold;
  }
  .video-content h1 {
    color: #ffffff;
    margin: 0px !important;
  }
  .dropdown-menu .dropdown-item {
    color: rgb(0, 0, 0);
    text-align: center !important;
  }

  .slide-caption {
    padding-top: 75%;
    text-align: center !important;
    justify-content: center !important;
    align-items: center !important;
    padding-left: 20px;
    padding-right: 20px;
  }
  .slide-caption h6 {
    margin-bottom: 0px !important;
    font-family: "Poppins", sans-serif !important;
    text-transform: capitalize !important;
    color: white;
  }
  .slide-caption h1 {
    font-family: "Poppins", sans-serif !important;
    text-transform: capitalize !important;
    letter-spacing: 6px;
    font-size: 30px !important;
    margin-top: 0px !important;
    padding-top: 0px !important;
    font-weight: 700 !important;
    color: #ffffff;
  }
  .outlined-text {
    font-size: 30px !important;
  }
  .swiper {
    height: 700px;
  }

  html,
  body {
    font-size: 85% !important;
  }
  #carouselExampleFade {
    padding: 0px !important;
  }
  .rotating-image {
    position: relative;
    margin-top: -350px;
    margin-left: 30px; /* Set height as needed */
    animation: rotate 20s linear infinite; /* Adjust duration and timing function as needed */
  }

  .map-col {
    justify-content: center !important;
    align-items: center !important;
    text-align: center !important;
  }

  nav.navbar {
    height: auto;
    background: white;
  }
  .video-content1 {
    z-index: 100 !important;
    position: absolute;
    top: 45%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    color: #ffffff;

    font-weight: bold;
  }
  .card-overlay p {
    font-size: 12px !important;
  }
  .tongo-text {
    font-size: 12px !important;
  }
  #home {
    display: none !important;
  }
}

#sailing-plans {
  background: url("../photos/sailing-bg.jpg") rgba(0, 0, 0, 0.55);
  background-position: center;
  background-repeat: no-repeat;
  height: 60vh;
  background-size: cover;
  background-blend-mode: multiply;
}
.sailing-plan-3 {
  border: none;
  width: 99.8%;
  padding-top: 20px;
  display: inline-block;
  font-size: 15px;
  font-weight: 600;
  height: 12vh;
  text-transform: uppercase;
  cursor: pointer;
  font-family: Manrope;
  background-color: #ffffff;
  color: white;
  border-radius: 0px;
}
span {
  display: inline-block;
}
.sailing-plan-3::before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  right: 100%;
  left: 0;
  background: #100f3a;
  opacity: 0;
  z-index: -1;
  transition: all 0.5s;
}
.sailing-plan-3:hover {
  color: #fff;
}
.sailing-plan-3:hover .arrow-img {
  scale: 1.15;
  transition-duration: 0.5s;
}
.sailing-plan-3:hover::before {
  left: 0;
  right: 0;
  opacity: 1;
}
.sailing-plan-3-text {
  display: none;
  border: 1px solid rgb(192, 192, 192);
  padding: 3%;
}
.sailing-3:hover .sailing-plan-3-text {
  display: block !important;
  animation: slideInDown 0.6s ease-in;
}
.sailing-3:hover .sailing-title-3 {
  color: #f6c314 !important;
}
@media only screen and (max-width: 600px) {
  #sailing-plans {
    height: auto;
  }
}
/*Animations*/
.fadeinleft {
  opacity: 0;
  transform: translateX(200px);
  transition: all 1.3s ease-out;
}
.fadeinright {
  opacity: 0;
  transform: translateX(-200px);
  transition: all 0.8s ease-out;
}
.fadeindown {
  opacity: 0;
  transform: translateY(-100px);
  transition: all 1.2s ease-out;
}
.fadeinup {
  opacity: 0;
  transform: translateY(100px);
  transition: all 1.2s ease-out;
}
.fade-in {
  opacity: 0;
  transition: all 1.3s ease-in;
}
.active-left,
.active,
.active-right,
.active-down,
.active-up {
  opacity: 1;
  transform: translateX(0);
  transform: translateY(0);
}

.fadein {
  opacity: 0;
}

.car-rental-desc {
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

.car-boxes {
  border: 1px solid rgb(228, 228, 228);
}

.car-desc {
  padding: 2em;
}

.cars-desc p {
  color: rgb(73, 73, 73);
}

#bokun_60abed1b_95b1_4cab_a0d5_bd933a2d7771 {
  display: inline-block;
  padding: 10px 20px;
  background: #408c3d;
  border-radius: 5px;
  box-shadow: none;
  font-weight: 600;
  font-size: 16px;
  text-decoration: none;
  text-align: center;
  color: #ffffff;
  border: none;
  cursor: pointer;
  transition: background 0.2s ease;
}
#bokun_60abed1b_95b1_4cab_a0d5_bd933a2d7771:hover {
  background: #285726;
}
#bokun_60abed1b_95b1_4cab_a0d5_bd933a2d7771:active {
  background: #30682e;
}

#bokun_f370203c_716a_4676_a473_ff418b8f946d {
  display: inline-block;
  padding: 10px 20px;
  background: #408c3d;
  border-radius: 5px;
  box-shadow: none;
  font-weight: 600;
  font-size: 16px;
  text-decoration: none;
  text-align: center;
  color: #ffffff;
  border: none;
  cursor: pointer;
  transition: background 0.2s ease;
}
#bokun_f370203c_716a_4676_a473_ff418b8f946d:hover {
  background: #285726;
}
#bokun_f370203c_716a_4676_a473_ff418b8f946d:active {
  background: #30682e;
}
#bokun_25369530_c4a0_4156_8222_72cc8c93a8c0 { display: inline-block; padding: 10px 20px; background: #408C3D; border-radius: 5px; box-shadow: none; font-weight: 600; font-size: 16px; text-decoration: none; text-align: center; color: #FFFFFF; border:none; cursor: pointer; transition: background .2s ease; } #bokun_25369530_c4a0_4156_8222_72cc8c93a8c0:hover{ background: #285726; } #bokun_25369530_c4a0_4156_8222_72cc8c93a8c0:active{ background: #30682e; } 
 #bokun_523730eb_623f_4008_94b5_3ff8a9a9f844 { display: inline-block; padding: 10px 20px; background: #408C3D; border-radius: 5px; box-shadow: none; font-weight: 600; font-size: 16px; text-decoration: none; text-align: center; color: #FFFFFF; border:none; cursor: pointer; transition: background .2s ease; } #bokun_523730eb_623f_4008_94b5_3ff8a9a9f844:hover{ background: #285726; } #bokun_523730eb_623f_4008_94b5_3ff8a9a9f844:active{ background: #30682e; } 
 #bokun_70188e3f_e8eb_45b4_98ac_6a941cb78aa3 { display: inline-block; padding: 10px 20px; background: #408C3D; border-radius: 5px; box-shadow: none; font-weight: 600; font-size: 16px; text-decoration: none; text-align: center; color: #FFFFFF; border:none; cursor: pointer; transition: background .2s ease; } #bokun_70188e3f_e8eb_45b4_98ac_6a941cb78aa3:hover{ background: #285726; } #bokun_70188e3f_e8eb_45b4_98ac_6a941cb78aa3:active{ background: #30682e; }
 
  #bokun_2657db62_b353_4b62_ab76_1525c81f54a5 { display: inline-block; padding: 10px 20px; background: #408C3D; border-radius: 5px; box-shadow: none; font-weight: 600; font-size: 16px; text-decoration: none; text-align: center; color: #FFFFFF; border:none; cursor: pointer; transition: background .2s ease; } 
   #bokun_f370203c_716a_4676_a473_ff418b8f946d { display: inline-block; padding: 10px 20px; background: #408C3D; border-radius: 5px; box-shadow: none; font-weight: 600; font-size: 16px; text-decoration: none; text-align: center; color: #FFFFFF; border:none; cursor: pointer; transition: background .2s ease; } 
   #bokun_60abed1b_95b1_4cab_a0d5_bd933a2d7771 { display: inline-block; padding: 10px 20px; background: #408C3D; border-radius: 5px; box-shadow: none; font-weight: 600; font-size: 16px; text-decoration: none; text-align: center; color: #FFFFFF; border:none; cursor: pointer; transition: background .2s ease; } #bokun_60abed1b_95b1_4cab_a0d5_bd933a2d7771:hover{ background: #285726; } #bokun_60abed1b_95b1_4cab_a0d5_bd933a2d7771:active{ background: #30682e; } 


   .yachts1-2{
    padding-top: 100px;
    padding-bottom: 100px;
   }